\documentclass[parskip,toc=sectionentrywithdots]{scrartcl}

\usepackage{amsmath}
\usepackage{mathtools}
\usepackage{amssymb}
\usepackage{FiraSans}
\usepackage{todonotes}
\usepackage{tcolorbox}

\newcommand{\highlightbox}[2]{\begin{tcolorbox}[colframe=red!75, coltitle=white, colback=red!10, title=#1] #2 \end{tcolorbox}}

\usepackage[unicode,pdftitle={Knowledge Representation Summary}]{hyperref}
\hypersetup{colorlinks=true, linkcolor=red}
\usepackage[nameinlink]{cleveref}
\crefname{section}{Sec.}{Sec.}
\usepackage{fontspec}
\usepackage{polyglossia}

\renewcommand{\arraystretch}{1.5}

\begin{document}

\author{Fabian Meyer}
\title{Knowledge Representation Summary (SS20)}

\maketitle

\tableofcontents

\setcounter{section}{5}

\input{06_asp.tex}

\input{07_production_systems.tex}

\input{08_description_logics.tex}

\input{09_defaults.tex}

\input{10_abduction.tex}

% \newpage
% \setcounter{tocdepth}{10}
% \listoftodos

\end{document}
